Subject: Re: [PATCH gnome-team v2 11/12] gnu: librsvg: Fix build.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 10 Apr 2023 21:49:18 -0400

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Samstag, dem 08.04.2023 um 15:49 -0400 schrieb Maxim Cournoyer:
>> > +             (with-directory-excursion "tests/fixtures/reftests/"
>> > +               (delete-file "filter-component-transfer-from-
>> > reference-page.svg")
>> > +               (delete-file "filter-morphology-from-reference-
>> > page.svg")
>> > +               (delete-file "svg1.1/text-text-03-b.svg"))))
>> 
>> I think a fix for this was contributed to core-updates already; it
>> used another approach: adjusting the expected value.
> Looking at the core-updates patch, it appears to be targeting
> tests/fixtures/reftests/bugs/587721-text-transform.svg, not any of the
> files referenced above.  Am I missing something?

I see; I guess it was a coincidence but that the issues really are
different?  I didn't look carefully, just thought that two edits fixing
test suite bugs probably were targetting the same one :-).

-- 
Thanks,
Maxim